PostgreSQL 'xml_parse()' Function Arbitrary File Access Vulnerability

PostgreSQL is prone to an arbitrary file-access vulnerability.

An attacker can exploit this issue to read arbitrary files. This may lead to further attacks.


 

Privacy Statement
Copyright 2010, SecurityFocus